body a{
    color: #E3170A;
    text-decoration: none;
}
body a:hover{
  color: #E3170A;
  text-decoration: underline;
}
b, strong{
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
}
h4 {
  font-size: 18px;
}
p{
	margin-bottom: 20px;
}

table tr td{
	vertical-align: top;
}

.table tr td{
	border: 1px solid #000;
	padding:10px !important;
}
li p{
  margin:0;
}
.white a{
    color: #fff;
}
.red-text li a{
  color: #EA2500;
  text-decoration: none;
}
.red-text li a:hover{
  text-decoration: underline;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-mega-group > li > a {
  font-size: 16px;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
  color: #333333;
}
.sp-megamenu-parent > li.active > a {
  font-weight: bold;
  color: #ffff;
  background: #E3170A;
}
.sp-megamenu-parent .sp-mega-group > li > a {
  text-transform: inherit;
}
.header-top ul li:first-child::after{
  content: "";
  height: 13px;
  background-color: #333;
  width: 1px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 13px;
  margin-bottom: 2px;
}
.white-img a:hover{
  color: #fff;
}
.con-info p:first-child{
  min-height: 125px;
}
.com-content-article__body .container {
    padding: 0;
}

.sppb-addon.sppb-addon-text-block {
    padding-left: 12px;
    padding-right: 12px;
}

@media only screen and (max-width: 991px){
  .social-con a {
    margin: 3px;
  }
}

/* Home page */
.home.banner-section::before{
    height: 100%;
}

.com-content-article__body img{
    max-width: 100%;
    height: auto;

}
.home.banner-section .sppb-row-container{
    max-width: 100% !important;
}
ul.mod-menu.mod-list.nav.terms li.nav-item{
    padding-right: 5px;
}
ul.mod-menu.mod-list.nav.terms li.nav-item:last-child{
    padding-right: 0px;
}
ul.mod-menu.mod-list.nav.terms li.nav-item a::after
{
    content: " | ";
}
ul.mod-menu.mod-list.nav.terms li.nav-item:last-child a::after
{
    content: "";
}

.sppb-addon.sppb-addon-video .sppb-video-block iframe{
    width: 100%;
    height: 450px;
}

.about-bottom-box h4 a{
    text-decoration: none;
	color: #333333;
}

.about-bottom-box-outer:nth-of-type(1){
    background-color: #333;
    color: #FFF;
}
.about-bottom-box-outer:nth-of-type(1) .about-bottom-box h4 a{
    color: #FFF;
}
.about-bottom-box-outer:nth-of-type(2){
    background-color: #E0E0E0;
}
.about-bottom-box-outer:nth-of-type(3){
    background-color: #F99E47;

}
.about-bottom-box-outer:nth-of-type(4){
    background-color: #1D70B7;
    color: #FFF;
}
.about-bottom-box-outer:nth-of-type(4) .about-bottom-box h4 a{
    color: #FFF;
}
.about-bottom-box-outer:nth-of-type(5){
    background-color: #55BCC7;
}
.about-bottom-box-outer:nth-of-type(6){
    background-color: #E0E0E0;

}

.dropdown-menu .dropdown-menu{
    position: relative !important;
}

.get-assistant-list .get-img img{
    max-width: 100%;
}

.get-assistant-list a.sppb-article-img-wrap {
    display: block;
    border: 10px solid red;
    border-radius: 50%;
    overflow: hidden;
    height: 340px;
    width: 340px;
    background-size: cover;
    background-position: center center;
    float: right;
}

.get-assistant-list-1{
    background-color: rgba(81, 165, 217, 0.50);
}
.get-assistant-list-1 a.sppb-article-img-wrap {
    border-color: #51a5d9;
}
.get-assistant-list-2{
    background-color: rgba(29, 112, 183, 0.50);
}
.get-assistant-list-2 a.sppb-article-img-wrap {
    border-color: #3770b7;
}

.get-assistant-list-3{
    background-color: rgba(45, 46, 130, 0.20);
}
.get-assistant-list-3 a.sppb-article-img-wrap {
    border-color: #2d2e82;
}

.get-assistant-list-4{
    background-color: rgba(249, 158, 71,0.20);
}
.get-assistant-list-4 a.sppb-article-img-wrap {
    border-color: #f29e47;
}

.get-assistant-list-5{
    background-color: rgba(245, 131, 68, 0.50);
}
.get-assistant-list-5 a.sppb-article-img-wrap {
    border-color: #ef6a42;
}

.get-assistant-list-6{
    background-color: rgba(234, 37, 0, 0.50);
}
.get-assistant-list-6 a.sppb-article-img-wrap {
    border-color: #cd242b;
}

.get-assistant-list-7{
    background-color: rgba(81, 165, 217, 0.50);
}
.get-assistant-list-7 a.sppb-article-img-wrap {
    border-color: #3770b7;
}

.get-assistant-list-8{
    background-color: rgba(29, 112, 183, 0.50);
}
.get-assistant-list-8 a.sppb-article-img-wrap {
    border-color: #3770b7;
}

.get-assistant-list-9{
    background-color: rgba(45, 46, 130, 0.20);
}
.get-assistant-list-9 a.sppb-article-img-wrap {
    border-color: #2d2e82;
}

.accordion-body-blue h5 {
    background: #55BCC7;
    display: block;
    color: #fff;
    font-style: italic;
    padding: 15px;
    font-size: 16px;
    font-weight: 400;
	font-family: 'OPENSANS-REGULAR';
	margin-bottom: 20px;
}

.box-section .info-box-container .info-box {
    display: flex;
    flex-direction: column;
}

.box-section .info-box-container:nth-child(even) .info-box {
    flex-direction: column-reverse;
}

.volunteer-img .image_bg{
    content: "";
    height: calc(100% + 20px);
    width: calc(100% + 20px);
    position: absolute;
    z-index: -1;
    border-radius: 100%;
    left: -10px;
    top: -10px;
    pointer-events: none;
}

span.form-control-feedback {
    position: absolute;
    left: 0;
    bottom: 0;
    color: red;
}

.control-group {
    position: relative;
}

span.contact-name {
    display: none;
}

.com-contact__container h3 {
    display: none;
}

.media-box:nth-child(even) .info-box {
    flex-direction: column-reverse;
    background-color: rgba(237, 122, 88, 0.70) !important;
}

.stories-box:nth-child(even) .info-box {
    flex-direction: column-reverse;
    background-color: rgba(85, 188, 199, 0.70) !important;
}

.events-box:nth-child(even) .info-box {
    flex-direction: column-reverse;
    background-color: rgba(249, 158, 71, 0.70) !important;
}

.slick-carousel .slick-active {
    opacity: 1 !important;
}

.footer-bg-link .btn-primary, .footer-bg-link .btn-primary:hover, .footer-bg-link .btn-primary:focus{
    min-width: 138px;
    width: auto !important;
}

.footer-top
.info-box.f-box{
    height:  auto !important;
}
.footer-top
.slick-slide{
    height:  auto !important;
}
.footer-top
.slick-slide img{
    width: auto !important;
}

.layout20 .grid {
    display: flex;
    flex-direction: column;
}
.layout20 .grid:nth-child(even)
{
    flex-direction: column-reverse;
}

#searchForm .form-control,
#searchForm .form-control:focus{
    color: #333;
    margin-bottom: 0px;
}

.page-link{
    color: #E3170A;
}
.page-item .page-link {
    display: flex;
    height: 100%;
    line-height: 18px;

}
.page-item.active .page-link{
    background-color: #E3170A;
    border-color: #E3170A;
}

dd.result-created {
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(0,0,0,0.25);
    padding-bottom: 20px;
}

span.highlight {
    color: #E3170A;
}
.badge {
    background-color: #E3170A;
}

.btn-check:active+.btn-secondary,
.btn-check:checked+.btn-secondary,
.btn-secondary.active,
.btn-secondary:active,
.show>.btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #E3170A;
    border-color: #E3170A;
}

.btn-secondary {
    color: #fff;
    background-color: #E3170A;
    border-color: #E3170A;
}

.search.container {
    margin-top: 20px;
}
.box-section .info-box-container .info-box p {
    font-size: 16px;
    line-height: 1.4;
}
.box-section .info-box-container .info-box h4, .box-bg h4{
    font-size: 21px;
}
.box-section .info-box-container .info-box .box-img{
    min-height: 260px;
}
.get-img{
    position: relative;
    padding: 30px;
    margin-bottom: 30px;
}

.get-text{
    min-height: 300px   ;
}
.get-text h4{
    color: #fff;
}
.get-text h4 a{
    text-decoration: none;
}
.get-text p{
    font-size: 16px;
}
.contact-form form .form-select option {
    background: #F0F0F0;
    font-style: italic;
}
select option:hover,select option:focus,select option:visited{
    background: #E3170A !important;
    color: white;
}
section#section-id-1639202830434 {
    padding-bottom: 0 !important;
}
div#column-id-1639202830436 {
    padding-bottom: 0 !important;
}
#sppb-addon-1639202830437 p{
    padding-top: 0 !important;
}
.volunteer-text h4{
    /*max-width: 220px;*/
}
.volunteer-text{
    font-size: 16px;
}
.sp-page-builder .page-content #section-id-1639202966912{
    padding-bottom: 1px !important;
}
div#sppb-addon-1639205448037 h2 {
    max-width: 780px;
    margin: 0 auto 20px;
    display: block;
}
.lead{
    margin-bottom: 0 !important;
    margin-top: 0px !important;
}
.ordinary-membership h4{
	padding-bottom: 0;
	margin-bottom: 1rem;
	padding-top: 0px;
  font-size: 24px;
}
.ordinary-membership a{
    display: block;
    padding: 15px;
    border-bottom: 1px solid #000;
}
.ordinary-membership h6{
    padding-top: 15px;
}
.ordinary-membership p.hrline{
    border-bottom: 1px solid #000;
    padding-bottom: 20px;
	padding-top: 20px;
	margin-bottom: 0px;
}

.shop .ordinary-membership a{
	display: inline;
    padding: unset;
    border-bottom: unset;
	font-family: "OpenSans-Regular";
}

.post_content{
	text-align: left;
}

.width-3.pt-4.pb-4 {
    width: 100%;
}

.membership a.btn-primary{
    margin: 15px 20px 0px;
}
section#section-id-1639205448034{
    padding-bottom: 1px !important;
}
section#section-id-1659964103905{
    padding-bottom: 20px !important;
}
section#section-id-1659964103905 p{
    max-width: 1000px !important;
    margin: 15px auto;
}

/*---------Shop---------------*/
section#section-id-1639460971163{
    padding: 0px !important;
}
.map-bg h4, .map-bg p{
    border: 0;
    line-height: 2;
}
.sp-page-builder .page-content #section-id-1639462220831{
    padding-bottom: 0 !important;
}
div#column-id-1639463230722, div#column-id-1639545049618, div#column-id-1639545356510{
    max-width: 100% !important;
}
section#section-id-1639463230723 {
    padding: 0 !important;
}

@media only screen and (max-width: 991px){
  section#section-id-1639461049772{
      padding: 0 !important;
  }
  .width-3 {
      width: 100%;
  }
  .info-box.f-box .box-img{
      min-height: 345px;
  }
}

/*----------End-Shop------------------*/
/*----------Start-Donation------------*/
div#sppb-addon-wrapper-1635401368951, .accordion-wrapper{
    max-width: 1320px;
    margin: 0 auto 20px;
}
@media only screen and (max-width: 991px){
   div#sppb-addon-wrapper-1635401368951, .accordion-wrapper{
    max-width: 720px;
    margin: 0 auto 20px;
  }
  section#section-id-1635401313592 .row{
    margin-right: 0;
    margin-left: 0;
  }
  section#section-id-1635401313592 .row > [class*="col-"]{
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  section#section-id-1635401313592 .sppb-addon.sppb-addon-text-block {
    padding: 0px 15px;
  }
}
/*----------End-Donation------------------*/
/*---------Start-First Aid-life-support------------*/
div#sppb-addon-wrapper-1635400085163{
    max-width: 1320px;
    margin: 0 auto 20px;
}
.money-time-container {
    border-left: 1px solid #000;
    padding: 20px 20px 20px 50px;
}
.money-time {
    display: flex;
}
.money-time.money-hrs{
    align-items: center;
    margin-top: 1rem;
}
.money-time.money-hrs p{
    margin-bottom: 0;
}
.money-time .text p{
    margin-top: 0;
}
.money-time .icon {
    flex-shrink: 0;
    margin-right: 20px;
    width: 60px;
    text-align: right;
}
.cpr-details{
    padding-right: 50px;
}

.accordion-button::after{
	width: 1.75rem;
	background-position: right;
}
@media only screen and (max-width: 991px){
    div#sppb-addon-wrapper-1635400085163{
        max-width: 720px;
        margin: 0 auto 20px;
    }
    section#section-id-1635399959734 .row{
    margin-right: 0;
    margin-left: 0;
  }
  section#section-id-1635399959734 .row > [class*="col-"]{
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  section#section-id-1635399959734 .sppb-addon.sppb-addon-text-block {
    padding: 0px 15px;
  }
}
@media only screen and (max-width: 767px){
	body {
    	font-size: 16px;
	}

    .gbg-section .g-box {
        padding: 0 50px;
    }
    div#sppb-addon-1639546930687 .bg-section, div#sppb-addon-1639546930687 .bg-section .row.pt-5 {
        padding-top: 0 !important;
    }
    .cpr-details{
        padding-right: 0px;
        padding-bottom: 20px;
    }
    .money-time-container {
        border-left: 0;
        border-top: 1px solid #000;
        padding: 20px 20px 20px 20px;
    }

	.brand-partnerships .pb-5{
		padding-left: 1.5rem !important;
		padding-right: 1.5rem !important;
	}

	.row.shop-online .col-md-4.col-sm-4.col-6{
		width: 100%;
	}

	.col-md-4.pt-5.pb-5.d-flex {
    	min-height: unset !important;
	}

	#carouselExampleControlsMobile .volunteer-text{
		min-height: 215px;
	}

	.box-section .bg-image{
		height: 250px !important;
		margin-bottom: 0px !important;
		min-height: unset !important;
	}
}
/*---------End-First Aid-life-support--------------*/
/*---------Start-A day in the life of--------------*/
.bg-section.first-aid{
    background: rgba(85, 188, 199, 0.20) !important;
}
div#sppb-addon-wrapper-1635064580782{
    margin-bottom: 0 !important;
}
@media only screen and (max-width: 767px){
    div#carouselExampleControls .container {
        padding-top: 0 !important;
    }
    div#carouselExampleControls .container .row{
        padding-top: 0 !important;
    }
}
/*---------End-A day in the life of--------------*/

/*---------Start-Brand-Partnership-impact-----------*/
@media only screen and (max-width: 767px){
    section#section-id-1639634780081 {
        padding: 0 !important;
    }
 }
/*---------End-Brand-Partnership-impact--------------*/
/*---------Start-Get Assistance-----------*/
div#sppb-addon-1635064580782 .get-img img.img-fluid{
    position: inherit;
    max-width: 360px;
    height: 360px;
}
div#sppb-addon-1635064580782 .get-img{
    padding: 0;
    margin: 0;
    text-align: center;
}
div#sppb-addon-1635064580782 .get-assistant-list .row{
    align-items: center !important;
}
@media only screen and (max-width: 991px){
    div#sppb-addon-1635064580782 .get-img img.img-fluid{
        max-width: 280px;
        height: 280px;
    }
}
@media only screen and (max-width: 767px){
    div#sppb-addon-1635064580782 .get-assistant-list a.sppb-article-img-wrap{
        margin: 0 auto;
    }
    div#sppb-addon-1635064580782 .get-img{
        padding: 15px 0px !important;
    }
    div#sppb-addon-1635064580782 .get-text{
        min-height: 230px !important;
	padding-left: 12px;
    padding-right: 12px;
    }
}
/*---------End-Get Assistance-----------*/
/*---------Start-Red Cross Youth-----------
Color 1
-------
bg: 55bcc7
i1: 008b84
i2: f99e47

Color 2
-------
bg: f99e47
i1: f15b3e
i2: 1d70b7

Color 3
-------
bg: 51a5d9
i1: 1d70b7
i2: f15b3e

Color 4
-------
bg: f66a41
i1: f99e47
i2: 008b84
*/
.get-assistant-list.double-image{
  color: #fff;
  background-color: #55bcc7;
}
.get-assistant-list.double-image a{
  color: #fff;
}
.get-assistant-list.double-image a.sppb-article-img-wrap {
  border: 15px solid #008b84;
  float: left;
  width: 400px;
  height: 400px;
}
.get-assistant-list.double-image .get-img{
    margin-top: -100px;
    display: inline-block;
}
.get-assistant-list.double-image .get-img img.img-fluid {
    border-radius: 50%;
    width: 260px;
    height: 260px;
    object-fit: cover;
    object-position: center;
    border: 15px solid #f99e47;
    position: absolute;
    bottom: -10%;
    right: -15%;
}

.get-assistant-list.double-image.get-assistant-list-2{
  background-color: #f99e47;
}
.get-assistant-list.double-image.get-assistant-list-2 a.sppb-article-img-wrap {
  border-color: #f15b3e;
}
.get-assistant-list.double-image.get-assistant-list-2 .get-img img.img-fluid {
  border-color: #1d70b7;
}

.get-assistant-list.double-image.get-assistant-list-3{
  background-color: #51a5d9;
}
.get-assistant-list.double-image.get-assistant-list-3 a.sppb-article-img-wrap {
  border-color: #1d70b7;
}
.get-assistant-list.double-image.get-assistant-list-3 .get-img img.img-fluid {
  border-color: #f15b3e;
}
.get-assistant-list.double-image .get-text .btn-primary{
  position: absolute;right: 0;bottom: 0;
}
@media only screen and (max-width: 767px){
  .get-assistant-list.double-image a.sppb-article-img-wrap {
    border: 10px solid #008b84;
    width: 300px;
    height: 300px;
  }

  .get-assistant-list.double-image .get-img img.img-fluid {
      width: 200px;
      height: 200px;
      border: 10px solid #f99e47;
      right: 0;
  }
  .get-assistant-list.double-image .get-text {
    padding-top: 1rem;
    min-height: auto;
	padding-left: 12px;
    padding-right: 12px;
  }
  .get-assistant-list.double-image .get-text .btn-primary{
    right: auto;
    left: 0;
  }
  .get-assistant-list.double-image.bg-section.pt-4.pb-5 {
    padding-bottom:0px !important;
  }
}
/*---------End-Red Cross Youth-----------*/
/*---------Start-About-----------*/
section#section-id-1634476255109 {
    padding: 0 !important;
}
div#column-id-1634476255108{
    padding-top: 0 !important;
}
@media only screen and (max-width: 991px){
  section#section-id-1634547558293{
      padding: 0 !important;
  }
  .core-values{
      max-width: 100%;
      display: flex;
      flex-wrap: wrap;
  }
  .core-values li{
      flex: 100%;
      border-radius: 0;
      margin-bottom: 0 !important;
  }
}
@media only screen and (max-width: 767px){
    ul.fundamental.white {
        display: flex;
        flex-wrap: wrap;
    }
    ul.fundamental.white li{
        width: 100%;
        margin: 0;
    }
    ul.core-values.white li{
        width: 100%;
        margin: 0;
    }
    div#sppb-addon-wrapper-1634548845349 .col-lg-5 h4 {
        /*padding: 0 15px;*/
		padding-left: var(--bs-gutter-x,.75rem);
		padding-right: var(--bs-gutter-x,.75rem);
    }
    div#sppb-addon-wrapper-1634548845349 .col-lg-5 p{
         /*padding: 0 15px;*/
		padding-left: var(--bs-gutter-x,.75rem);
		padding-right: var(--bs-gutter-x,.75rem);
    }
    div#column-id-1634547558298 {
         /*padding: 0 15px;*/
		padding-left: var(--bs-gutter-x,.75rem);
		padding-right: var(--bs-gutter-x,.75rem);
    }
    div#sppb-addon-1634476993545 p{
         /*padding: 0 15px;*/
		padding-left: var(--bs-gutter-x,.75rem);
		padding-right: var(--bs-gutter-x,.75rem);
    }
    div#sppb-addon-1634549136131 .text-end{
        text-align: left !important;
    }
    div#sppb-addon-1634549136131 .text-end h4{
        padding: 0 20px;
    }
    div#sppb-addon-1634549136131 .text-end p{
        padding: 0 20px;
    }
    div#sppb-addon-1634549136131 .text-end .box-li.fundamental-box h4{
        padding: 0px;
    }
    div#sppb-addon-1634549136131 .text-end .box-li.fundamental-box p{
        padding: 0px;
    }
    section#section-id-1634548106136{
        padding-top: 0 !important;
    }
    section#section-id-1634548106136 p{
        padding: 0 20px;
    }
    .more_content, .more_content_2{
      display: none !important;
    }
    #is-map{
        width: 100%;
        height: 450px;
    }

	.search-address-list{
		height: 450px !important;
	}
}
/*---------End-About-----------*/
/*---------Start-Brand Partnerships for Impact-----------*/
@media only screen and (max-width: 767px){
    .brand-partnerships .volunteer-box{
        height: auto;
        /*margin: auto 25px 120px;*/
    }

    .brand-partnerships .volunteer-container:last-child .volunteer-box{
        margin-bottom: 3rem;
    }

	.brand-partnerships .bg-section, .brand-partnerships .bg-section .container{
		padding-top: 0px !important;
	}
}

/*---------End-Brand Partnerships for Impact-----------*/
.top-section-text ul li ul {
  margin: 0 !important;
  padding-top: 0;
}

@media only screen and (max-width: 991px) {
    .get-img {
        padding: 30px 0;
        margin-top: -80px;
        margin-bottom: 30px;
    }
    .get-assistant-list a.sppb-article-img-wrap{
        height: 200px;
        width: 200px;
    }
    .get-img img.img-fluid {
        max-width: 180px;
        height: 180px;
        bottom: -20px;
        right: -20px;
    }
}
@media only screen and (max-width: 767px) {
    .box-section .info-box-container .info-box{
        flex-direction: column-reverse;
    }
    #sppb-addon-1639458651431{
        padding: 0 15px;
    }
    .get-img {
        padding: 50px 0;
        margin-bottom: 30px;
        margin-top: -100px;
    }
    .get-img img.img-fluid{
        max-width: 220px;
        height: 220px;
        right: 0;
        bottom: 0;
    }
    .sp-page-builder .page-content #section-id-1639202966912{
        padding-top: 0 !important;
    }
    .sp-page-builder .page-content #section-id-1639202966912 .bg-section{
        padding-top: 0 !important;
    }
    .sp-page-builder .page-content #section-id-1639202966912 .bg-section .container{
        padding-top: 0 !important;
    }
    .ordinary-membership {
        padding: 25px !important;
    }
    .info-box .box-bg .box-bg-text p{
      display: none;
    }
}

.overview_list ul {
    list-style: none;
    padding-left: 0;
}
/*---------Start-Contact-----------*/
.com-contact.contact{
  padding: 64px;
}

.com-contact.contact .contact-form{
  box-shadow: 15px 15px #f0f0f0;
}
.com-contact.contact .contact-form .control-label{
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
}
.com-contact.contact .contact-form .contact_captcha_btn_container {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: flex-end;
}
.com-contact.contact .contact-form .contact_captcha_btn_container .control-label{
  display: none;
}
@media only screen and (max-width: 767px){
    .con-info{
        max-width: 90% !important;
        margin: auto;
    }
    .com-contact.contact .contact-form .contact_captcha_btn_container {
        display: inline-block;
        text-align: right;
    }
 }
/*---------End-Contact-----------*/
/*---------Start-Menu-----------*/
.main-menu{
  background-color: #DBDBDB;
}
.header-top .nav-toggle {
    float: right;
}
.nav-menu .close-menu:not(:first-child){
	display: none !important;
}
/*---------End-Menu-----------*/
/*---------Start-Red Cross Youth Sub Pages-----------*/
.item-image img{
  /*width: 100%;
  height: auto;*/
}
/*---------End-Red Cross Youth Sub Pages-----------*/
/*---------Start-Home +-----------*/
.btn-w250{
  width: 250px;
  text-align: center;
}
@media (max-width: 480px) {
  .btn-w250{
    width: 225px;
  }

	.media-box:nth-child(even) .info-box {
      flex-direction: column;
  }

  .stories-box:nth-child(even) .info-box {
      flex-direction: column;
  }

  .events-box:nth-child(even) .info-box {
      flex-direction: column;
  }
  .get-assistant-list a.sppb-article-img-wrap {
      float: unset;
      height: 300px;
      width: 300px;
  }
  .youth-text .btn-primary, .get-text .btn-primary{
    position: relative !important;
  }

	.social-con {
    top: 350px;
    bottom: 0;
  }

	.responsive-table tr td{
		display: block;
		width: 100% !important;
	}

	.no-mob{
		display: none !important;
	}
}
/*---------End-Home +-----------*/

.osmap-items h2{
  border: none;
  font-size: 24px;
  line-height: 40px;
  margin-bottom: 0;
}
.masthead{
  border-bottom: 10px solid #EA2500;
}
.masthead img{
  object-fit: cover;
  object-position: center;
  width: 100%;
}

.slideshow-mobile, .sppb-hidden-md, .sppb-hidden-lg, .sppb-hidden-sm{
		display:none;
	}

@media only screen and (max-width: 991px) {
    .logo img{
        max-height: 60px;
    }
    .navActive{
        overflow: hidden !important;
    }
}

@media only screen and (max-width: 767px) {
   .logo {
        margin-bottom: 0;
    }

    .logo img{
        max-height: 39px;
    }

    .header-top ul li:first-child::after{
        display: none
    }

    .header-top ul li{
        margin-left: 0;
        margin-right: 10px;
        font-size: 16px;
    }

    .header-top ul{
        display: flex;
        align-items: center;
        margin: 20px -1rem 0 -1rem;
        justify-content: space-between;
    }

    .header-top ul li.enews a{
        background-color: #DBDBDB;
        padding: 10px 15px;
        display: block;
    }

    .header-top ul li.donate{
        flex: 0 0 auto;
        width: calc(100% - 205px);
    }

    .header-top ul li.donate a{
        display: block;
    }

    .header-top ul li.donate .btn-primary{
        font-size: 16px;
        border-radius: 0;
        padding: 12px 10px;
        display: block;
        width: 100%;
    }

    .header-top ul li.search-sm a{
        background-color: #DBDBDB;
        display: block;
        padding: 9px 10px;
    }
    .header-top ul li.search-sm{
        margin-right: 0;
    }

    .volunteer-container{
        padding-top: 8rem !important;
    }
    .com-content-article__body img{
        width: 100% !important;
    }

    #sppb-addon-wrapper-1634547558299 {
      margin: 0px !important;
    }
}

/*-------------Other-------------------*/
.white-img {
    padding: 20px;
}
#recaptcha-form-error, .error{
  color: #EA2500;
  font-size: 13px;
}

div#recaptcha-form-error{
	padding-left: 0px !important;
}

.g-recaptcha.mb-3{
	margin-bottom: 0px !important;
}

#SubscriberForm-footer input[type="submit"]{
	margin-top: 1rem !important;
}
.readmore-glyphicon{
  font-size: 3rem;
  font-weight: bold;
  position: absolute;
  bottom: 2rem;
  right: 2rem;
}
.readmore-glyphicon:hover{
  color: #fff;
}
button.btn.btn-primary.secondary {
    background-color: #FFFFFF;
    color: #E3170A;
    margin-right: 15px;
}
input#search-searchword {
    margin-right: 20px;
}

.select2-container .select2-selection--single {
   background: #333333;
   color: #fff;
   box-shadow: none;
   border-radius: 0;
}
.select2-container .select2-selection--single span{
   font-size: 16px;
   font-weight: 600;
   color: #fff;
}
.select2-container .select2-selection--single .select2-selection__arrow {
   height: 100%;
}
.select2-container .select2-selection--single .select2-selection__arrow b{
   border-color: transparent transparent #e3170a transparent !important;
}
.select2-container.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b{
 border-color: #e3170a transparent transparent transparent !important;
}
.select2-results li.select2-results__option--selected, .select2-results li.select2-results__option--highlighted.select2-results__option--selectable
{
   background: #e3170a;
   color: #fff;
}
.page-link:hover {
  color: #e3170a;
}
.pagination{
  margin-left: auto !important;
  margin-right: auto !important;
  width: fit-content;
}
@media only screen and (max-width: 767px) {
  button.btn.btn-primary.secondary {
      margin-bottom: 15px;
  }
	
	.slideshow-mobile, .sppb-hidden-md, .sppb-hidden-lg, .sppb-hidden-sm{
		display:block;
	}
	
	.slideshow-desktop, .sppb-hidden-xs{
		display:none;
	}
	
	#sppb-addon-1691640661174 .sp-slider .sp-slider-content-wrap{
		width:100% !important;
	}
	
	div#mod-custom228 {
    width: 100%;
}
}

#givikiWidgetContainer {
    right: 100px !important;
}

div#__deeda__Button{
	right: 120px !important;
	background: rgb(227, 29, 26) !important;
}

button.chat-launch-button.custom-launch-button-shape {
    width: 70px !important;
    height: 70px !important;
}

.sp-slider-content-wrap a {
    display: inline-block !important;
    width: 100% !important;
    height: 100% !important;
}

div#mod-custom228 {
    width: 83.3333333333%;
}
